@charset "utf-8";
/* CSS Document */

body {
	font-family:'SansationRegular', Arial, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #ffffff;
	line-height: 160%;
	background-image: url(../images/bg/qetm_bg.jpg);
	background-repeat: repeat;
}
#container {
	margin: 0 auto;
	width: 778px;
	background-color: transparent;
	margin-top: 20px;
	margin-bottom: 20px;
}
#container h3 {
	margin:  10px 35px 10px 0;
	text-align: right;
	font-size: 12px;
	color: #ffffff;
	font-weight:lighter;
}
#wrapper {
	margin: 0 auto;
	width: 740px;
	background-color: #ffffff;
	margin: 0;
	border-top: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	border-left: 3px solid #ffffff;
}
#header {
	margin: 0 auto;
	width: 720px;
	background-color: transparent;
	padding: 185px 0 0 20px;
	height: 90px;
	background-image: url(../images/main/qetm_header.jpg);
	background-repeat: no-repeat;
	border-bottom: 3px solid #ffffff;
}
#header p {
	margin:  5px 0 10px 0;
	text-align: left;
	font-size: 14px;
	color: #ffffff;
	font-weight:lighter;
}
#subheader {
	margin: 0 auto;
	width: 740px;
	background-color: transparent;
	padding: 0;
	height: 213px;
	background-image: url(../images/main/qetm_subheader.jpg);
	background-repeat: no-repeat;
	border-bottom: 3px solid #ffffff;
}
#topnav {
	margin: 0 auto;
	width: 740px;
	background-color: transparent;
	padding: 0;
	height: 70px;
	border-bottom: 3px solid #ffffff;
}
/*Index*/
#mainimgs {
	margin: 0 auto;
	width: 740px;
	background-color: transparent;
	padding: 0;
	height: 180px;
	border-bottom: 3px solid #ffffff;
}
#mainheadgs {
	margin: 0 auto;
	width: 740px;
	background-color: transparent;
	padding: 0;
	height: 65px;
	border-bottom: 3px solid #ffffff;
}
#blockcontain {
	margin: 0 auto;
	width: 740px;
	background-color: transparent;
	padding: 0;
	border-bottom: 3px solid #ffffff;
}
.block {
	margin: 0 auto;
	width: 226px;
	background-color: #ffffff;
	padding: 5px 10px 10px 10px;
	border: 0;
	float: left;
}
.blocklng {
	margin: 0 auto;
	width: 464px;
	background-color: #ffffff;
	padding: 5px 20px 10px 10px;
	border: 0;
	float: left;
}
#blockcontain h1 {
	margin:  8px 0 8px 0;
	text-align: left;
	font-size: 11px;
	font-weight:lighter;
}
#blockcontain h2 {
	margin:  8px 0 8px 0;
	text-align: left;
	font-size: 15px;
	color:#23669D;
}
#blockcontain h4 {
	margin:  8px 0 8px 0;
	text-align: right;
	font-size: 11px;
	font-weight:lighter;
}
#blockcontain h5 {
	margin:  8px 0 8px 0;
	text-align: left;
	font-size: 11px;
	font-weight:lighter;
}
#blockcontain p {
	margin:  8px 0 8px 0;
	text-align: left;
	font-size: 12px;
}
/*footer */
#foot {
	margin: 0 auto;
	width: 758px;
	height: 90px;
	background-color: transparent;
	background-image: url(../images/main/qetm_arrow.gif);
	background-repeat: no-repeat;
	border-left: 3px solid #ffffff;
	padding: 70px 0 0 20px;
}
#foot p {
	margin:  10px 0 10px 0;
	text-align: left;
	font-size: 12px;
}
/*MISC STYLES*/
.clear {
	clear: both;
	height: 5px;
}
.buff {
	margin: 0 0 20px 0;
}
.grn {
	color: #92A106;
}
.grhlight {
	background-color: #E6EAE8;
}
/*LINKS*/
a.white:link {
	color:#ffffff;
	text-decoration: underline;
}
a.white:visited {
	color:#ffffff;
	text-decoration: underline;
}
a.white:hover {
	color: #ffffff;
	text-decoration: underline;
}
a.white:active {
	color:#ffffff;
	text-decoration: underline;
}
a.gnlk:link {
	color:#A7B903;
	text-decoration: none;
}
a.gnlk:visited {
	color:#A7B903;
	text-decoration: none;
}
a.gnlk:hover {
	color: #A7B903;
	text-decoration: underline;
}
a.gnlk:active {
	color:#A7B903;
	text-decoration: none;
}
a:link {
	color:#2B7ABC;
	text-decoration: underline;
}
a:visited {
	color:#2B7ABC;
	text-decoration: underline;
}
a:hover {
	color: #266499;
	text-decoration: underline;
}
a:active {
	color:#2B7ABC;
	text-decoration: underline;
}


/*FONTAGE*/
 @font-face {
 font-family: 'SansationRegular';
 src: url('http://www.hipfish.com.au/fonts/sansation_regular-webfont.eot');
 src: local('☺'), url('http://www.hipfish.com.au/fonts/sansation_regular-webfont.woff') format('woff'), url('http://www.hipfish.com.au/fonts/sansation_regular-webfont.ttf') format('truetype'), url('http://www.hipfish.com.au/fonts/sansation_regular-webfont.svg#webfontvEPfiba5') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'SansationBold';
 src: url('http://www.hipfish.com.au/fonts/sansation_bold-webfont.eot');
 src: local('☺'), url('http://www.hipfish.com.au/fonts/sansation_bold-webfont.woff') format('woff'), url('http://www.hipfish.com.au/fonts/sansation_bold-webfont.ttf') format('truetype'), url('http://www.hipfish.com.au/fonts/sansation_bold-webfont.svg#webfontUFBtSYyw') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'PTSansRegular';
 src: url('http://www.hipfish.com.au/fonts/pt_sans-webfont.eot');
 src: local('☺'), url('http://www.hipfish.com.au/fonts/pt_sans-webfont.woff') format('woff'), url('http://www.hipfish.com.au/fonts/pt_sans-webfont.ttf') format('truetype'), url('http://www.hipfish.com.au/fonts/pt_sans-webfont.svg#webfontb2BsE8D4') format('svg');
 font-weight: normal;
 font-style: normal;
}
